CodeCanyon
CodeCanyon
Code
Code
Code
Code
Code
Code

SafeGuard Pro – Ultimate PHP & Website Protection

SafeGuard Pro – Ultimate PHP & Website Protection

Introduction Video

Limited sale

The SafeGuard Pro is currently available at a discounted price of $29 instead of $35. This offer is valid thru Dezember 31. You still get 6 months of support and are able to download provided updates.

Trust us!

SafeGuard Pro

\\ \\ \\ \\ \\ \\ \\ \\ \\ \\ \\

SafeGuard Pro

With SafeGuard Pro you can protect your website from many threats.

If you want you can also log this threats and review them in the admin panel.

You can redirect blocked threats to a custom page for example a access denied page.

SafeGuard Pro blockst a high amount of the proxys and VPNs.

It detects SQL Injections based on a complex pattern system. That will result in almost no “false positives”.

There is also a complex system to automatically detect XSS attacks.

Want to automatically ban those threats? You can do that as well.

SafeGuard Pro comes with an CloudFlare integration which allows you to automatically sync bans and/or auto-bans with CloudFlare.

We created a very easy to use installation wizard to make the installation as easy as possible. There is no need to import SQL files.

Sometimes you need to has a password, or to create a new one. Thats why we included some tools. They will help you to get your work done faster.

Features:

  • Proxy Detector and Blocker
  • VPN Detector and Blocker
  • SQLi Protection (SQL Injection)
  • Cross-Site Scripting Protection (XSS)
  • Spammer Protection (Spam Database)
  • DDos (Mass requests)
  • Fully featured Admin panel
  • Enable logging for the desired threats
  • Redirect blocked threats to a custom page
  • Block the IP threat’s ip address
  • CloudFlare integration
  • Sortable Logs
  • Many details for the blocked threat
  • Enable/Disable the desired protection
  • Enable/Disable the desired logs
  • Enable/Disable the desired auto-bans
  • Ban IPs
  • Ban Countries
  • Ban ISPs (Internet Service Providers)
  • Sync bans/auto-bans with CloudFlare
  • Hash Generator
  • Password Generator
  • Easy to use Installation Wizard
  • Very easy to use – Just include one file
  • Easy to understand documentation
  • Well documented code
  • Nice and clean UI

Changelog

v.1.09 – 26.06.2015
v.1.08 – 23.06.2015
v.1.07 – 31.05.2015
v.1.06 – 14.05.2015
v.1.05 – 22.02.2015
v.1.04 – 13.01.2015
v.1.03 – 27.12.2014
v.1.02 – 21.02.2014
v.1.01 – 16.02.2014
v.1.00 – 08.02.2014



Requirements

You can read the requirements on the right side of this page. Additionally you currently need at least CURL 7.30, that will most likely change in the next 2 months.

Keywords: protect php, protect php application, protect web application, secure php, secure php application, secure web application, web application firewall, waf, cloudlare, php protection
by
by
by
by
by
by